### Method

# GdkWayland WaylandMonitorget_wl_output

#### Declaration [src]

    wl_output*
    gdk_wayland_monitor_get_wl_output (
      GdkMonitor* monitor
    )

#### Description [src]

Returns the Wayland `wl_output` of a `GdkMonitor`.

This method is not directly available to language bindings.

#### Return value

Type: `wl_output*`

A Wayland `wl_output`

The data is owned by the instance.
The return value can be `NULL`.